ISCS#FEP - Feature #2395

Qtlehqxgll 0000000000000
07/29/2022 10:13 AM - jiawei mao

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jiwei shi % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

07/29/2022

100%
0.00 hour
4.00 hours

Description

000000D000D000exgDOO0DOO0DO0DDO0DD000000D000D

Related issues:
Related to QTOO00D - Bug #2369: Debian10.12-QTH0-ehgxgl-01000000000
Related to ISCS#FEP - Bug #2487: Qtllrbacll00-0000000000

Resolved 07/22/2022
Resolved 08/24/2022

History

#1 - 07/29/2022 10:14 AM - jiawei mao
- Related to Bug #2369: Debian10.12-QTi [ -ehgxg/{ 000000000 added

#2 - 08/23/2022 10:30 AM - xiangyang li

- Assignee changed from jiawei mao to jiwei shi

#3 - 08/23/2022 10:31 AM - jiwei shi

- Status changed from New to In Progress

#4 - 08/23/2022 05:14 PM - jiwei shi
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
#5 - 08/25/2022 10:45 AM - jiwei shi
000bobopopoooonono

#6 - 08/25/2022 10:47 AM - jiawei mao
- Related to Bug #2487: Qfl rbaci000 0000000000 added

04/16/2025
